Subject: WFW - pacific virgo invoices
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 02:14:00 -0800 (PST)

Hi Angeline --

I received your fax this date regarding the WFW pacific virgo invoice.  What 
I am looking for is  a copy of the back-up to the statement you sent.  In 
other words, I need a breakdown of the time billed by each attorney working 
on this matter.   All I have is the one page listing $137,455.18 -- what does 
this consist of?  Please forward this to me so I can arrange for payment of 
this invoice.  Thanks.

Linda Guinn
Enron North America
1400 Smith Street
Houston, Texas  77002
(713) 853-6104
(713) 646-3393 (fax)